package main

/*
go mod tidy      # 清理未用依赖、补缺失
go mod graph     # 打印依赖图
go list -m all   # 查看最终版本集合
go get -u        # 升级到最新次要/补丁版本
go get -u=patch  # 只升补丁版本
*/

import (
	"fmt"
	"github.com/google/uuid"
)

func main() {
	id := uuid.New() // 生成版本 4 UUID
	fmt.Println(id.String())
}
